# OnOutboundTraffic

Triggered on outbound traffic.
USE THIS EVENT WITH REALLY CAUTION: an improper use can leads to many problems to KVIrc; especially avoid the use of 'halt' command.

Parameters

    $0 = outbound string

Window
any
Description
This event is triggered on outbound traffic.
See also
ontextinput onchannelmessage

Index, Events

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011